.wrapper {
  display: block;
  position: relative;
  min-width: 810px;
  height: 100%;
  min-height: 600px;
}

/**mini*/
.mini_header_wrap {
  padding: 0;
  margin: 0;
  height:auto!important;
  width: 100%;
  position: absolute;
  z-index: 301;
  min-width: 1000px;
  background: #fff;
  border-bottom: 1px solid #ebebeb;
  position: fixed;
  _position: absolute;
  -webkit-transform: translateZ(0);
}

.s_form_box.s_form{
  height:55px;
  zoom:1;
  padding:0 0 0 10px;
}

.mini_header_box {
  float: left;
  margin: 10px 0 0;
}

.mini_xm_search_logo {
  width: 120px;
  height: 35px;
}

.mini_boxshadow{
  box-shadow:0 0 5px #5e5e5e;
  mz-box-shadow:0 0 5px #5e5e5e;
  -webkit-box-shadow:0 0 5px #5e5e5e;
  -moz-box-shadow:0 0 5px #5e5e5e;
}

.search_form_fl {
  position: relative;
  z-index: 297;
  clear: none;
  float: left;
  margin: 11px 0 0 10px;
}

.header_box {
  height: 100%;
}

.header_wrap_rel {
  position: relative;
  top: 38%;
}

.xm_search_logo_box {
  position: relative;
  top: -100px;
}

.xm_search_nav {
  position: absolute;
  top: -20px;
  left:0;
  right:0;
  margin:auto;
}

.xm_search_nav.xm_search_enter_nav{
  position:relative;
  top:0;
  left:0;
  text-align:left;
  line-height:40px;
  height:40px;
  padding-top:55px;
}

.xm_search_nav a {
  color: #330003;
  font-weight: 700;
  padding: 10px;
  font-size: 14px;
  text-decoration: none;
  letter-spacing: 1px;
}

.xm_search_nav a:hover {
  color: #e3194c;
}

.xm_search_mini_nav a:hover{
  border-bottom:2px solid #e3194c;
}

.xm_nav_box.xm_nav_enter_box{
  background-color:#f8f8f8;
  padding-left:141px;
}

.xm_search_box {
  position: relative;
  top: -50px;
}

.xm_search_box.xm_search_enter_box{
  top:0;
}

.xm_search_ipt {
  border: 1px solid #b6b6b6;
  background: #fff none;
  display: inline-block;
  vertical-align: top;
  width: 500px;
  height: 34px;
  margin-right: 0;
  border-right-width: 0;
  border-color: #b8b8b8 transparent #ccc #b8b8b8;
  overflow: hidden;
}

.search_warp {
  width: 500px;
  height: 22px;
  font: 16px/18px arial;
  margin: 6px 0 0 7px;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  -webkit-appearance: none;
}

.xm_search_ipt:hover,.xm_search_ipt.xm_search_ipthover{
  border-color: #999 transparent #b3b3b3 #999;
}

.xm_search_ipt.search_warp_focus {
  border-color: #e3194c transparent #e3194c #e3194c;
}

.xm_search_btn {
  display: inline-block;
  *position: relative;
  width: auto;
  height: auto;
  background-image: none;
  z-index: 0;
  vertical-align: top;
}

.search_btn {
  width: 100px;
  height: 36px;
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
  background: #e3194c none;
  outline: medium;
  *border-bottom: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  cursor: pointer;
}

.search-list-l{
  width:1212px;
}

.search-list-s{
  width:1002px;
}

.search-num{
  width: 538px;
  margin: 0 0 0 141px;
  height: 42px;
  line-height: 42px;
}

.search-num span {
  font-size:12px;
  color:#999;
  height:42px;
  line-height:42px;
}

#search-list{
  position: relative;
  word-break: break-all;
  word-wrap: break-word;
}

.search-list_left{
  width:540px;
  float:left;
  padding-top:5px;
  padding-left:141px;
}

.search-list-li{
  table-layout: fixed;
  margin-bottom: 14px;
  border-collapse: collapse;
  width: 538px;
  font-size: 13px;
  line-height: 1.54;
  word-wrap: break-word;
  word-break: break-word;
}

.search-list-li h3{
  font-weight: 400;
  font-size: medium;
  margin-bottom: 1px;
  line-height: 1.5;
}

.search-list-li h3 a{
  color:#3385ff;
}

.search-info-box{
  margin-top: 5px;
}

.search-img-box a{
  background: #fff no-repeat center center;
  text-decoration: none;
  display: block;
  overflow: hidden;
  text-align: left;
}

.search-img{
  display: block;
  min-height: 1px;
  border: 0;
}

.search-list-time{
  color:#666;
}

.search-list-li-desc{
  line-height:1.3;
}

.search-list-desc-info{
}

.search-list-li-desc,.search-list-desc-info,.search-list-time{
  font-size:13px;
}

.showurl{
  color: green;
  font-size: 13px;
  text-decoration: none;
}

.search-video-time{
  position:absolute;
  bottom:5px;
  right:5px;
  color:#fff;
  background-color:rgba(0,0,0,.8);
  padding:2px 5px;
  text-align:center;
  font-size:12px;
  font-weight:700;
  border-radius:10px;
}

.search-list_right{
  border-left: 1px solid #e1e1e1;
  float: right;
  padding-left:20px;
  margin-top: 45px;
}

.search-list-l .search-list_right{
  width:384px;
}

.search-list-s .search-list_right{
  width:271px;
}

.search-list_right p{
  font-size:12px;
  height:30px;
  line-height:30px;
  font-weight:700;
}

.search-hot{
  position:relative;
  font-size:12px;
}

.search-hot .search-hot-li{
  display:block;
  width:100%;
  border-bottom:1px solid #f3f3f3;
  padding: 7px 0 10px 0;
  font-size:0;
  text-align:left;
}

.search-hot-text-wrap{
  display:inline-block;
  width:100%;
  font-size:14px;
  text-align:left;
  line-height: 1.3;
}

.search-hot-text-wrap span {
  color:#fff;
  background-color:#8eb9f5;
  text-align:center;
  padding:0 2px;
}

.first .search-hot-text-wrap span{
  background-color:#f54545;
}

.two .search-hot-text-wrap span{
  background-color:#ff8547;
}

.three .search-hot-text-wrap span{
  background-color:#ffac38;
}

.search-hot-num{
  display:inline-block;
  width:25%;
  font-size:14px;
  text-align: right;
  line-height: 1.3;
}

.search-hot .search-hot-li a{
  text-decoration: none;
  color:#0A4C95;
  word-wrap: break-word;
  word-break: normal;
}
.search-hot .search-hot-li a:hover{
  text-decoration: underline;
}

.search-hot .search-hot-text{
  padding-left:10px;
}

.search-hot .search-hot-num {
  float:right;
}

.search-sort{
  position:relative;
  float:right;
  cursor: pointer;
  vertical-align: text-bottom;
  /*overflow: hidden;*/
  line-height:30px;
  height:30px;
}

.search-sort a{
  display: block;
  text-decoration: none;
  cursor: pointer;
  background-color: #fff;
  padding: 3px 0;
  color: #666;
  line-height:20px;
}

.search-sort-box{
  position: absolute;
  width: auto;
  top: 35px;
  right: -48px;
  background-color: #fff;
  border-radius: 2px;
  border:1px solid #bfbfbf;
  width:100px;
  text-align:center;
}

.search-sort-box:after{
  content: '';
  display: block;
  position: absolute;
  top: -8px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 8px solid #fff;
  z-index: 999;
  pointer-events: none;
}

.search-sort-box:before{
  content: '';
  display: block;
  position: absolute;
  top: -9px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 9px solid #bfbfbf;
  pointer-events: none;
}

.search-sort-box a:hover{
  background-color:#f5f6f5;
}

.search-icon{
  display:inline-block;
  padding-left:3px;
  vertical-align: middle;
}


/**分页*/
.search-fenye{
  padding: 0 0 0 141px;
  margin: 30px 0 40px;
  font:14px arial;
  white-space: nowrap;
}

.search-fenye a,.search-fenye strong{
  display: inline-block;
  vertical-align: text-bottom;
  text-align: center;
  line-height: 34px;
  text-decoration: none;
  overflow: hidden;
  margin-right: 9px;
  background: #fff;
}

.search-fenye .search-prev,.search-fenye .search-next{
  height: 34px;
  padding: 0 18px;
  border: 1px solid #e1e2e3;
  color:#3385ff;
}

.search-fenye span {
  display:block;
  color:#3385ff;
}

.search-fenye strong span {
  border: 0;
  width: 36px;
  height: 36px;
  line-height: 36px;
  color:#000;
}

.search-fenye a span{
  width: 34px;
  height: 34px;
  border: 1px solid #e1e2e3;
  cursor: pointer;
}

.search-fenye .search-prev:hover,.search-fenye .search-next:hover, .search-fenye a:hover span{
  background: #fffafa;
  border: 1px solid #e3194c;
}

/**footer*/
.search-footer-qrcode {
  position: absolute;
  bottom: 140px;
  height: 60px;
  width: 100%;
}

#xm_qrcode {
  display: inline-block;
}

.xm_qrcode_img {
  width: 60px;
  height: 60px;
  background: url(../images/qrcode_xm.png) 0 0 no-repeat;
  background-size: 60px 60px;
}

.xm_qrcode_text {
  line-height: 23px;
  margin: 3px 0 0;
}

.xm_qrcode_text p b {
  color: #666;
  font-weight: 700;
}

.search-footer-box{
  background: #f5f6f5;
  border-top: 1px solid #ebebeb;
  text-align: center;
  height: 42px;
  line-height: 42px;
  *margin-top: 0;
  font-size:12px;
}

